/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../sample4/bg_grad3.jpg);
	}

/******* hyperlink and anchor tag styles *******/
a:link{
	color: #003C6C;
	text-decoration: none;
}

a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
	color: #0091D7;
}

/************** header tag styles **************/

h1{
	color: #334d55;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 170%;
	font-weight: bold;
}
.attn {
	border: thick solid #900;
	box-shadow: inset 0px 0px 0px 10px rgba(255, 255, 255,0.90);
	border-radius: 20px 20px 0px 0px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding: 5px;
}
.attnl {
	border: thick solid #B700B7;
	box-shadow: inset 0px 0px 0px 10px rgba(255, 255, 255,0.90);
	border-radius: 0px 0px 20px 20px;
	text-align: center;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 25px;
	padding: 5px;
}

.attn-b {
	border: thick solid #0000CC;
	box-shadow: inset 0px 0px 0px 10px rgba(255, 255, 255,0.90);
	border-radius: 20px 0px 20px 0px;
	text-align: center;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 25px;
	padding: 5px;
}

.main {
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 5px;
}

#olannounce {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}

.gborder {
	border: thin solid #CCCCCC;
	margin: 5px;
	padding: 5px;
}
.lunch2 {
	text-align: center;
	width: 175px;
	margin-right: auto;
	margin-left: auto;
}
.lunch600 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}


.cells {
	margin-right: auto;
	margin-left: auto;
}
.photodisp {
	text-decoration: none;
	background-color: #000000;
	border: thick solid #333;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-top: 5px;
}




h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
.banner-content {
	width: 640px;
	float: none;
	padding-top: 40px;
	text-align: center;
	margin-left: 150px;
}

.training {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 5px;
}


h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}


h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
	list-style-type: square;
	line-height: 20px;
}

ul ul{
 list-style-type: disc;
}
#coll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: right;
	float: left;
	width: 440px;
}
#colr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: right;
	float: right;
	width: 430px;
}
#col-content {
	width: 900px;
	height: 400px;
}

ul ul ul{
 list-style-type: none;
}
.twitter {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	text-align: center;
}


/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}
.twitter2 {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	height: 290px;
}


label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 114px;
	left: 25px;
	right: 2%;
	width:1100;
	background-color: #ffffff;
}
#pagecell2{
	position:absolute;
	top: 122px;
	left: 18px;
	right: 2%;
	width:95.6%;
	background-color: #ffffff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: medium solid #030;
}
#pagecell3 {
	position:absolute;
	top: 10px;
	width:850px;
	background-color: #ffffff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: medium solid #030;
	margin-right: auto;
	margin-left: auto;
}

#tl {
	position:absolute;
	top: 0px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: 0px;
	left: 25px;
	right: 2%;
	width:96%;
	
}
#masthead3 {
	position: absolute;
	top: 0px;
	left: 2%;
	right: 2%;
	width:1000px;
	margin-right: auto;
	margin-left: auto;
}

.wrapper900 {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
.wrapper950 {
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 75px;
}
.wrapper1000 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 75px;
	border: medium solid #03F;
		border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color: #FFF;
}


#masthead2 {
	position: absolute;
	top: -10px;
	left: 155px;
	right: 2%;
	width:900px;
}


#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 178px;
	border-left: 1px solid #ccd2d2;
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}
hr {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}


#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	color: #006699;
	margin:0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 175%;
	font-weight: bold;
}

#pageName img{
	position: absolute;
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}

/************* globalNav styles ****************/

#globalNav{
position: relative;
width: 100%;
min-width: 640px;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-image: url(../sample4/glbnav_background.gif);
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 7px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 7px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image: url(../sample4/glblnav_selected.gif);
	text-decoration: none;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 84px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 22px;
	visibility: hidden;
	color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}

/*************** search styles *****************/

#search{
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 101;
}

#search input{
  font-size: 70%;
  margin: 0px  0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 80%;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
}
.bcal {
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
	border: thin solid #999;
}
.bcal a{
	padding: 5px 0px 5px 10px;
	color: #666666;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-family: Verdana, sans-serif;
	font-size: small;
}
.bcal a:hover {
	padding: 5px 0px 5px 10px;
	color: #990000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-family: Verdana, sans-serif;
	font-size: small;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	min-height: 200px;
	height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}


/*************** story styles ******************/

.story {
	font-size: 80%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.story h3{
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 150%;
	font-weight: bold;
}

.story p {
	padding: 0px 0px 10px 0px;
}
.contentbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: none;
	width: 950px;
	margin-left: 190px;
}
.contentbody2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: none;
	width: 1000px;
	margin-left: 300px;
}



.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}
.contenthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #006699;
	height: 160px;
	background-image: url(../images/wiar_logo.png);
	background-repeat: no-repeat;
	background-position: 20px;
	text-align: center;
}


.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}
.img150 {
	text-align: center;
	padding: 5px;
	width: 160px;
}



/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}
#siteInfo2 {
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}


#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image: url(../sample4/bg_nav.jpg);
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
	background-color: #FFFFFF;
}
.photoimgr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	float: right;
	width: 120px;
	text-align: center;
	padding: 5px;
	clear: none;
	margin: 5px;
}


#advert img{
	display: block;
}
/********************* add ins **********************/

.photo {
	margin: 5px;
	clear: right;
	float: right;
	width: 260px;
}
.photo2 {
	margin-right: 20px;
	margin-left: 20px;
}



.photoimgl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	float: left;
	width: 120px;
	text-align: center;
	margin: 5px;
	padding: 5px;
}
/********************* end **********************/
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
}
.style2 {color: #006699}
.style600 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	float: right;
	width: 600px;
	margin-top: 75px;
}
.style20 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	padding-top: 15px;
}

.style21 {
	color: #006699;
	font-size: 13px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-top: 10px;
	width: 90%;
}
.style21-b {
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-top: 10px;
	width: 90%;
	height: 110px;
}
.style21-c {
	font-size: 12px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 90%;
	height: 110px;
}



.style22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #000033;
	margin-top: 30px;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
	border: 2px solid #009;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-image: url(../sample4/glbnav_background.gif);
	height: 32px;
	font-weight: bold;
	}
.style25 {
	font-size: 14px;
	font-weight: bold;
}
.style26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	font-variant: normal;
	text-transform: capitalize;
}
.style27 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.style22b {
	font-size: 18px;
	color: #900;
	text-decoration: none;
	font-weight: bold;
}


.style27b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.notice1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 600px;
	border: medium double #990000;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
}
.style30w {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.style30 {
	font-size: 16px;
	text-decoration: none;
	width: 85%;
	text-align: left;
	font-weight: bold;
	margin-left: 15px;
}


.ARNLTable {
	border: 0;
	margin: 2px;
	border-collapse: collapse;
	width: 495;
	margin-left: auto;
	margin-right: auto;
}
.ARNLTitle {
	height: 19;
	color: #FFFFFF;
	font-size: x-large;
	font-weight: bold;
	font-family: Garamond;
	text-align: center;
	vertical-align: bottom;
	white-space: nowrap;
	border-style: none;
	border-width: medium;
	padding: 5px;
	width: 500px;
	background-color: #006699;
}
.contenthead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #006699;
	text-align: center;
	margin-top: 50px;
}
.contenthead3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	margin-top: 25px;
}
.contenthead4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	margin-top: 10px;
}


/**************** EC DEC *****************/

#ecdecwrap  {
	width: 1000px;
}
.dec-ec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #000066;
	margin-top: 30px;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
		border: 2px solid #009;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.quotetxt {
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

#head_logo1 {
	font-family: Verdana, Geneva, sans-serif;
	height: 180px;
	width: 200px;
	font-size: 18px;
	font-weight: bold;
	color: #06C;
}
#head_logo2 {
	font-family: Verdana, Geneva, sans-serif;
	clear: none;
	float: none;
	font-size: 24px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
	text-align: center;
}
#announce1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	border: medium groove #900;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding: 10px;
}


.head-ecdc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #FFFFFF;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
		border: 2px none #009;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
}
.subset1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
}
.size50 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 75%;
	font-style: normal;
	color: #000;
}
#conf-announce {
	width: 95%;
	border: thick double #900;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-right: auto;
	margin-left: auto;
	padding: 8px;
	background-color: #FEE9EB;
}
#conf-announce2 {
	width: 95%;
	border: thick double #900;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-right: auto;
	margin-left: auto;
	padding: 8px;
	background-color: #FFFFFF;
}


h6 {
	font-size: 9px;
}
.photo300 {
	padding: 5px;
	width: 300px;
	margin-right: 2px;
	margin-left: 2px;
}
.dec-ecnav {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #333333;
	margin-top: 30px;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
	border: 2px solid #009;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.photo900 {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	margin-bottom: 20px;
}

#featureimgr {

	float: right;
	padding: 5px;
}
.close {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: right;
	height: 30px;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	padding-bottom: 15px;
}
.next {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	clear: right;
	float: none;
	height: 20px;
	width: 100px;
	vertical-align: top;
}


.tfx {
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #900;
	-webkit-text-fill-color:#666;  
	font-family: verdana;
	font-size: 40px;
	font-style: oblique;
	font-weight: bolder;
}
.previous {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: left;
	height: 25px;
	width: 100px;
}
hr {
	color: #00C;
	height: 2px;
	width: 100%;
}


.itinerary {
	font-size: 14px;
	line-height: 20px;
	width: 800px;
	padding-left: 30px;
}

	
									
.menu2 {
	display: block;
	list-style-type: none;
}
